Subject: Trainer Candidate - Punnika Thorat
From: Punnika Thorat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 07:45:32 -0400

| | Tech Support Test

Name | Punnika Thorat
E-mail | [email-masked]
Phone Number | (0251) 7977251983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai but ready to relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | C G PARIVAR Pvt ltd | Assistant training manager | 30.09.21 | 37500
Previous Employer 1 | EduBridge learning pvt ltd | Training Partner | 31.03.19 | 32000
Previous Employer 2 | IIGT Pvt ltd | Soft skill and English speaking Trainer | 16.09.17 | 28000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

Soft skill training
Sales training
Customer service and satisfaction
Negotiation skills
Behavioral Training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Company name : EduBridge learning pvt Ltd

I was working as a Training partner in this organization. There was a training and placement program for underprivileged students. At the end of the training suddenly one smart and active student stopped coming the training. I got to know  there was misunderstanding. Then I personally went to her house. Due to some reason father was not ready to send then I waited at her place and met her father and convenienced him. I really felt so challenging to convince her father but I realised that very sily reason students could miss the class. Now she works in good organization and earns well. So my one visit could make her life settled.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

All customers are good.
Great customers can categorised in some factors.
Those who give genuine feedback
Those who are irritated
Those wo are our repeat customer who are happy with our services.
If we don't have such kind of customers then nobody will grow in the organization.

What according to you makes you a good candidate for this position? | I have started my career as a sales professional after Sven years I switched in training and development. I am committed and dedicated towards my work. I have 20 years of experience with customer service and sales and marketing. I believe I am best fit for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |